Subject: Re: tail -f problem
From: "Matthew Smith" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: "Scott Alexander" <[email-masked]>
Date: Fri, 31 Jan 2003 17:04:06 -0600

This is not a simple issue of "the linux tail works, and the cygwin tail
doesn't".  You're exporting an smb share, which most likely (or could
possibly) affect buffering/flushing.  At any rate, if the linux tail is
working for you, use it.

cheers,
-Matt

> I've read the archives (now that I found it) about other people posting
> about this.  However, this does not change the fact that linux's version
of
> tail works plenty fine with viewing IIS logfiles vs. Cygwin's version of
> tail.
>
> -----Original Message-----
> From: Matthew Smith [mailto:[email-masked]]
> Sent: Friday, January 31, 2003 10:39 AM
> To: Cygwin
> Cc: Scott Alexander
> Subject: Re: tail -f problem
>
>
> This is not the fault of tail, rather IIS.  Search the archives if you're
> interested why.
>
> cheers,
> -Matt Smith
>
>
>
> > With cygwin's tail, the output is not quite the same as the linux
version
> of
> > tail.  With Cygwin's version, I will get output with tail -f, but the
> > updates aren't "realtime" as the linux version -- the updates are barely
> > shown at all, if ever.  Here are the different methods I used to try and
> > parse the IIS log file:
> > Thanks,
> > -Scott

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/